/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e8             { /* nipplettes001004.gif */
	background      : transparent url(nipplettes001004.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.75pt;
	width           : 716.25pt;
	height          :  84.00pt;
	}
div#e7              { /* The Nipplettes\ */
	background      : transparent url(nipplettes002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  33.00pt;
	width           : 285.75pt;
	height          :  54.75pt;
	}
span#e6             { /* nipplettes002001.jpg */
	background      : transparent url(nipplettes002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  23.25pt;
	width           : 115.50pt;
	height          : 147.00pt;
	}
span#e5             { /* nipplettes001001.jpg */
	background      : transparent url(nipplettes001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  24.75pt;
	width           : 115.50pt;
	height          : 146.25pt;
	}
div#e4              { /* <SPAN style="WIDOWS: 2; ... */
	position        : absolute;
	left            :  23.25pt;
	top             : 177.00pt;
	width           : 702.75pt;
	height          : 389.25pt;
	}
div#e3              { /* Home  */
	position        : absolute;
	left            : 198.00pt;
	top             : 123.00pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e2              { /* Membership */
	position        : absolute;
	left            : 330.75pt;
	top             : 121.50pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e1              { /* History */
	position        : absolute;
	left            : 489.75pt;
	top             : 120.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(nipplettes002b01.jpg);
	}



/*--- EndOfFile ---*/
